Subject: [Spits] Brake system?

From: Dennis Reese <[email-masked]>
Date: Sat, 28 Jun 2014 11:09:53 -0700

I have just finished with new brakes all around on my 75 Spit. Everything
seems to be OK, but I have very little to "no" pedal. Goes to the floor and
after a couple of pumps the car stops - sort of. What am I missing? New master
cylinder? If so, which. Moss and VB both seem to sell the Lucas/TRW variety
for something like $200 and another aftermarket thing for about $100 less.

Rest assured I am not out on the highway with this thing  -- just up and down
our 1/2 mile driveway.

Any advice is always appreciated.

Dennis Reese
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive